<!DOCTYPE html>
<html lang="en"><head>
	<meta name="generator" content="Hugo 0.111.3"><script src="/livereload.js?mindelay=10&amp;v=2&amp;port=1313&amp;path=livereload" data-no-instant defer></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> | Azaé</title>
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <link rel="stylesheet" href="../css/main.css">
    <link rel="stylesheet" href='../css/style.css' media="all" onload="this.media='all'; this.onload=null;" />

</head>
<body>
    <header>
            <script>
                document.addEventListener('DOMContentLoaded', () => {

                    // Get all "navbar-burger" elements
                    const $navbarBurgers = Array.prototype.slice.call(document.querySelectorAll('.navbar-burger'), 0);

                    // Add a click event on each of them
                    $navbarBurgers.forEach( el => {
                        el.addEventListener('click', () => {

                            // Get the target from the "data-target" attribute
                            const target = el.dataset.target;
                            const $target = document.getElementById(target);

                            // Toggle the "is-active" class on both the "navbar-burger" and the "navbar-menu"
                            el.classList.toggle('is-active');
                            $target.classList.toggle('is-active');

                        });
                    });

                });
            </script>

<nav class="navbar">
    <div class="navbar-brand">
        <a href="/maquette/" class="navbar-item is-large" id="home">
            <img src="assets/azae-logo-test.svg" width="52" height="28" alt="Azae">
        </a>
        <a role="button" class="navbar-burger" data-target="navMenu" aria-label="menu" aria-expanded="false">
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
        </a>
    </div>
    <div class="navbar-menu" id="navMenu">
        <div class="navbar-start">
            <a class="navbar-item  is-active is-large" href="formations/">
                Formation
            </a>
            <!--
            <a class="navbar-item  is-active is-large" href="../expertises/">
                Expertises
            </a>
            -->
            <a class="navbar-item  is-active is-large" href="blog/">
                Blog
            </a>
            <!--
            <a class="navbar-item  is-active is-large" href="../resources/">
                Resources
            </a>

            <a class="navbar-item  is-active is-large" href="../about/">
                À Propos
            </a>

            <a class="navbar-item  is-active is-large" href="../contact/">
                Contact
            </a>
            -->
        </div>
    <!-- <div class="navbar-end">
            <a class="navbar-item  is-active is-large" href="/index.xml">
                RSS
            </a>
        </div>-->
    </div>
</nav>
</header>
<main>
    <div id="content">
        <div class="columns">
            <div class="column is-1" id="menu-filter-container">
                <aside class="menu" id="menu-filter">
                    <a class="menu-label">
                        #TECH
                    </a>
                    <a class="menu-label">
                        #PEOPLE
                    </a>
                    <a class="menu-label">
                        #ORGA
                    </a>
            </div>
            <div class="column">
                <main>
                    <div class="content">
                        <section class="hero is-small is-primary">
                            <div class="hero-body">
                              <p class="title">
                                Arpentage en Meetup : une expérience de lien et d’apprentissage
                              </p>
                              <p class="subtitle">
                                <i class="fa fa-calendar"></i> 4 August 2023
                                &nbsp;—&nbsp;
                                <i class="fa fa-clock-o"></i> 5 minutes
                              </p>
                            </div>
                          </section>
                      
                        <div class="row mt-1">
                          <div class="columns is-centered">
                            <div class="column is-three-quarters">
                                <figure class="image">
                                <img alt="" src="../assets/article-picture-sample.jpg">
                                <figcaption>
                                </figcaption>
                                </figure>
                            </div>
                          </div>
                        </div>
                      
                        <div class="row mt-3 columns is-centered">
                          <div class="offset-lg-2 col-lg-8 col-sm-12 article content column is-three-quarters">
                            <h2 id="larpentage--un-outil-déducation-populaire">L’arpentage : un outil d’éducation populaire</h2>
                            <h3 id="le-choix-dun-modèle">Le choix d’un modèle</h3>
                            <p>Que ce soit à travers nos lectures, nos valeurs ou nos croyances, tout nous ramène au même point : nous ne ferons rien si nous ne faisons pas ensemble. C’est cette conviction forte qui nous motive à regarder de plus près les outils d’éducation populaire, outils qui ont vocation à rendre accessibles à toustes les moyens d’apprentissage, de réflexion et de modélisation du monde.</p>
                            <p>L’arpentage est un des outils qui a retenu notre attention et nous a donné envie de le découvrir et de l’expérimenter. C’est lors de l’anniversaire des 5 ans de NousToutes que nous avons découvert l’arpentage et surtout cette manière de l’animer. Nous pouvons trouver de nombreuses façons de le vivre, nous avons été touché.es par celle-ci, et bien que curieux.ses d’explorer d’autres pistes, c’est avec gratitude que nous avons choisi de suivre la proposition qui nous a été présentée lors de l’atelier pour notre animation (nous reviendrons dessus plus tard dans cet article).</p>
                            <h3 id="arpentages--points-communs">Arpentages : points communs</h3>
                            <p>Issu des milieux ouvriers dans une démarche de réappropriation collective du savoir en cassant notamment la barrière de l’accès à la lecture d’essais (potentiellement complexes) grâce au collectif, . L’arpentage a ensuite poursuivi son chemin dans différents milieux, en général plutôt engagés et militants.</p>
                            <p>Il y a donc une démarche de désacralisation du livre, et à travers ça du savoir et de la connaissance, qui est intrinsèque à l’exercice. Loin de se dire qu’on va être accompagné·e pour comprendre (relation sachant.e – apprenant.e), l’idée est de se dire qu’ensemble on est en mesure d’attaquer des textes complexes quelque soit notre milieu culturel. En somme, pratiquer l’arpentage c’est déjà faire groupe pour être plus fort.es ensemble, et potentiellement dépasser des limites qui nous auraient semblées infranchissables seul.es.</p>
                            <p>Et bien qu’il puisse y avoir des variantes sur la manière de mener l’échange, il semble que l’accueil du niveau de connaissance de chacun.e sur un sujet reste une constante. Loin d’un exercice de valorisation de soi, l’arpentage est un outil d’émancipation individuelle à travers le collectif, afin de retrouver sa liberté d’être et de penser sans demander d’autorisation. Ainsi, nous retrouvons souvent l’invitation à partager sa propre expérience, ses ressentis, ses jugements ou encore les liens que nous pouvons faire avec ce que nous vivons dans le quotidien. Faire le lien entre le vécu individuel et le politique semble être, si ce n’est de manière prescriptive a minima de manière descriptive, un des nombreux effets de l’arpentage.</p>
                            <h2 id="animation-et-apprentissages">Animation et apprentissages</h2>
                            <h3 id="un-meetup-pour-expérimenter">Un meetup pour expérimenter</h3>
                            <p>Mardi dernier, c’est à 7 que nous nous sommes retrouvé.es dans l’intimité d’un salon privé pour découper <em>Désirer à tout prix</em> de Tal Madesta. Une première pour la quasi-totalité des participant.es, très intrigué.es par l’exercice.</p>
                            <p>Le format a été célébré comme simple et efficace (2h30 d’arpentage, suivi d’un “after” pour celleux qui le souhaitaient) :</p>
                            <ul>
                            <li>
                            <p>Mise en contexte de l’exercice de l’arpentage (nous ne nous sommes pas attardé.es sur le choix du livre qu’aucun.e d’entre nous connaissait)</p>
                            </li>
                            <li>
                            <p>Mise en commun de l’ouvrage (partage du titre, auteur et 4ème de couverture, il peut être également bienvenu de laisser en libre accès le sommaire et, le cas échéant, le lexique)</p>
                            </li>
                            <li>
                            <p>Découpage du livre par chacun·e (nombre de pages total divisé par le nombre de personnes présentes ; on fait passer l’ouvrage pour que chacun.e prenne son “feuillet”)</p>
                            </li>
                            <li>
                            <p>45 min de lecture individuelle (ici, nous avions 18 pages par personnes ; le temps est figé, il n’est pas important que tout le monde finisse sa partie, nous faisons ce que nous pouvons faire dans le temps donné)</p>
                            </li>
                            <li>
                            <p>Tour de table de 45 min de retours sur la lecture qui vient d'être réalisée en silence. Dans l’ordre des chapitres, 6 min par personne pour partager une rapide synthèse de ce qui nous a marqué, ainsi que nos ressentis, jugements et sentiments par rapport au morceau de texte que nous avons lu</p>
                            </li>
                            <li>
                            <p>Tour de table de 15 min pour partager ses impressions sur l’exercice de l’arpentage : 2 min par personne pour partager notre vécu</p>
                            </li>
                            <li>
                            <p>En bonus : 1h30 d’after 😊 : celles et ceux qui le souhaitaient (dans notre cas tout le monde) ont choisi de prolonger les discussions avec des échanges sur des points précis du livre, des vécus et questionnements personnels, notre rapport à l’ouvrage, mais aussi échanger sur notre rapport aux livres en général.</p>
                            </li>
                            </ul>
                            <h3 id="ce-que-nous-en-retenons">Ce que nous en retenons</h3>
                            <p>Nous ressortons globalement avec une grande joie du format et des échanges, sans doute une expérience à réitérer !</p>
                            <p>Les + :</p>
                            <ul>
                            <li>Impression d’avoir réussi à faire le tour d’un livre en un temps relativement court</li>
                            <li>Belle expérience de désacralisation de l’objet livre</li>
                            <li>Création d’un espace d’échange et de partage avec une possibilité de se connaître un peu les un.es les autres, avec nos spécificités propres</li>
                            <li>Une belle façon de vivre des espaces politisés</li>
                            <li>La distinction entre l’arpentage à proprement parler (qui permet un cadre sécurisé pour partager ni plus ni moins que ce que l’on souhaite), et l’after (où l’échange est plus libre), nous semble être un bel équilibre</li>
                            </ul>
                            <p>Les - :</p>
                            <ul>
                            <li>Dans le groupe que nous étions, le tour de table dédié à la synthèse ET au partage de notre vécu et ressentis n’a finalement pas laissé la part belle au “soi” : c’est avant-tout les propos de l’auteur qui ont été résumés, le ressenti de chacun.e a été au final assez secondaire. Malgré des échanges d’une grande richesse, et le fait que ce format est parfois recherché, nous avions l’intention de minimiser l’impact du capital culturel, en essayant de nous éloigner un peu des exercices « scolaires »</li>
                            <li>L’exercice est addictif et donne très envie de recommencer 😊</li>
                            </ul>
                            <p>Nous avons hâte de pouvoir expérimenter à nouveau. Si l’exercice vous donne envie et que vous souhaitez être informé·e des prochaines sessions, n’hésitez pas à rejoindre le <a href="https://meetu.ps/c/4XlVV/6yXB6/a">meetup Cultural Refactoring</a>.</p>
                            <h2 id="ressources">Ressources</h2>
                            <ul>
                            <li><a href="https://www.noustoutes.org/">#NousToutes</a> qui nous a permis de découvrir le format</li>
                            <li><a href="https://fr.wikipedia.org/wiki/Arpentage_(%C3%A9ducation_populaire)">Arpentage (éducation populaire) — Wikipédia</a></li>
                            <li><a href="https://meetu.ps/c/4XlVV/6yXB6/a">Meetup Cultural Refactoring</a></li>
                            </ul>
                          </div>
                        </div>
                      <div class="row mt-3">
                        <div class="offset-lg-2 col-lg-2 offset-md-0 col-md-3 text-center offset-4 col-4">
                          <i class="fa fa-users fa-5x"></i>
                        </div>
                        <div class="col-lg-6 col-md-9 col-12">
                          <h4>Equipe Azaé</h4>
                          <p><em>Article écrit collectivement.</em></p>
                        </div>
                      </div>
                    </div>
                </main>
            </div>
    </div>
    </main>
    <footer class="footer has-background-primary-dark">
        <div class="columns is-centered is-vcentered .is-variable is-8">
            <div class="column is-2">
                <figure class="image">
                    <img src="assets/azae-logo-monochrome-noir.svg">
                </figure>
            </div>
            <div class="column is-2">
                <div class="contact is-vcentered columns">
                    <div class="column is-4">
                        <img src="assets/address_footer.svg">
                    </div>
                    <div class="column">
                        <p>
                            18 Rue Montmartre<br>
                            75001 Paris
                        </p>
                    </div>
                </div>
                <div class="contact is-vcentered columns">
                    <div class="column is-4">
                    <img src="assets/phone_footer.svg">
                </div>
                    <div class="column">
                    <p>+33 6 62 76 78 12</p>
                </div>
                </div>
                <div class="contact is-vcentered columns">
                    <div class="column is-4">
                    <img src="assets/mail_footer.svg">
                </div>
                    <div class="column">
                    <p>
                        contact@azae.com
                    </p>
                </div>
                </div>
            </div>
            <div class="column is-5">
                <div class="subtitle">
                    Entreprise Saine et Humaine
                </div>
                <div class="content">
                    Azaé est une SARL au capital de 600€ enregistrée au registre du commerce et des sociétés de Lille Métropole sous le numéro : 531 735 108.<br>
                    SIRET : XXXXXXXXXXXXXXXXX<br>                              
                    Code NAF/APE : 6202A<br>
                    Organisme de formation : XXXXXXXXXXXXXXXXX<br>
                    © 2011-2019, Azaé
                </div>
            </div>
            <div class="column is-2">
                <figure class="image">
                    <img src="assets/quialiopic.png">
                </figure>
                <p>
                    La certification qualité a été délivrée au titre de la ou des catégories d’actions suivantes : Actions de formation
                </p>
            </div>
        </div>
    </footer>
</body>

</html>

